Lampwrights Forum

Lampwrights Forum (http://www.lampwrights.com/index.php)
-   vBulletin Talk (http://www.lampwrights.com/forumdisplay.php?f=12)
-   -   Is it Possible to Update to Wodpress Bridge for vBulletin 3.8.9 and Wodpres 4.6.x ? (http://www.lampwrights.com/showthread.php?t=454)

Miklo 10-12-2016 04:49 PM

Is it Possible to Update to Wodpress Bridge for vBulletin 3.8.9 and Wodpres 4.6.x ?
 
Hi, Thanks for this awesome Addon vBBrige. I treid to Installing the Addon in vBulletin 3.8.9 and Wordpress 4.6.1. I managed to Setup everything. But when I log back into my Wordpress Admin Panel, I get the following Error durring Login: Fatal error: Call to undefined method stdClass::has_prop() in \Wordpress\wp-includes\user.php on line 464 And When I refresh the Page nothing happens. Unless I remove the lines in User.php arround line 464. I can then Login to the Admin Panel or Main Page. Here is the full correspondence to function in line 464: https://developer.wordpress.org/refe...t_user_option/ Hope you can get this updated. Thank you in advance.


All times are GMT -4. The time now is 05:06 AM.

Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2019, vBulletin Solutions, Inc.